Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
OUTLINE_STATS Struct Reference

`#include <mfoutline.h>`

List of all members.

## Public Attributes

FLOAT64 | Mx
FLOAT64 | My
FLOAT64 | L
FLOAT64 | x
FLOAT64 | y
FLOAT64 | Ix
FLOAT64 | Iy
FLOAT64 | Rx
FLOAT64 | Ry

## Detailed Description

Definition at line 53 of file mfoutline.h.

## Member Data Documentation

FLOAT64 OUTLINE_STATS::Ix

Definition at line 57 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::Iy

Definition at line 57 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::L

Definition at line 55 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::Mx

Definition at line 54 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::My

Definition at line 54 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::Rx

Definition at line 58 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::Ry

Definition at line 58 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::x

Definition at line 56 of file mfoutline.h.

FLOAT64 OUTLINE_STATS::y

Definition at line 56 of file mfoutline.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/mfoutline.h